*, *:before, *:after {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html,body{
  position: relative;
  height: 100%;
}
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color:#FFF;
	line-height: 1.2;
    margin: 0;
    padding: 0;
}

ul,li{
    margin: 0;
    list-style-type: none;
}

h1,h2,p{
    margin: 0;
}

/* ----------------------------------- */
/* ----------------------------------- */

.txtblanc10 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtblanc11 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtblanc12 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtblanc13 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtblanc14 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtblanc15 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}


.txtblanc16 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 16px;
}


.txtblanc17 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtblanc20 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtblanc25 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.txtorange17 {
	color: #FF4F1E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}

.lienblancrouge11 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 11px;
}
.lienblancrouge11:hover {
	color: #FF4F1E;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 11px;
}

.lienblancrouge12 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 12px;
}
.lienblancrouge12:hover {
	color: #FF4F1E;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 12px;
}

.lienblancrouge14 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 14px;
}
.lienblancrouge14:hover {
	color: #FF4F1E;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 14px;
}

.lienblancrouge15 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 15px;
}
.lienblancrouge15:hover {
	color: #FF4F1E;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 15px;
}

.lienblancrouge16 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 16px;
}
.lienblancrouge16:hover {
	color: #FF4F1E;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 16px;
}

.lienblancrouge17 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 17px;
}
.lienblancrouge17:hover {
	color: #FF4F1E;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 17px;
}

.lienblancrouge19 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 19px;
}
.lienblancrouge19:hover {
	color: #FF4F1E;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 19px;
}

.lienblancnoir19 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 19px;
}
.lienblancnoir19:hover {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 19px;
}

.liennoirrouge19 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 19px;
}
.liennoirrouge19:hover {
	color: #FF4F1E;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 19px;
}

.lienlangue {
	color: #ffffff;
    text-decoration: none;
}
 
.lienlangue:hover {
	color: #dc4520;
    text-decoration: none;
}

.spanlangue {
	padding:4px;
    border: 1px solid #ddd;
    border-radius: 5px;
}

.divorangepetit {
	background:#dc4520;
	border:0px;
    height:25px;
	line-height:25px;
	padding-left:10px;
	padding-right:10px;
	margin-top:5px;
	margin-bottom:5px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	display:inline-block;
}

.divorangegrand {
	background:#dc4520;
	border:0px;
    height:35px;
	line-height:35px;
	padding-left:10px;
	padding-right:10px;
	margin-top:5px;
	margin-bottom:5px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: normal;
	font-weight: normal;
	display:inline-block;
}

.divnoirgrand {
	background:#000000;
	border:0px;
    height:35px;
	line-height:35px;
	padding-left:10px;
	padding-right:10px;
	margin-top:5px;
	margin-bottom:5px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: normal;
	font-weight: normal;
	display:inline-block;
}

.divclairpetit {
	background:#d6d6ec;
	border:0px;
    height:25px;
	line-height:25px;
	padding-left:10px;
	padding-right:10px;
	margin-top:5px;
	margin-bottom:5px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	display:inline-block;
}

.divclairgrand {
	background:#d6d6ec;
	border:0px;
    height:35px;
	line-height:35px;
	padding-left:10px;
	padding-right:10px;
	margin-top:5px;
	margin-bottom:5px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-style: normal;
	font-weight: normal;
	display:inline-block;
}

.videodescription a {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
    text-decoration: underline;
}
 
.videodescription a:hover {

	color: #FF4F1E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
    text-decoration: underline;
}

.clear {
	clear: both;
}


.gauche {
	float: left;
	text-align: left;
}

.droite {
	float: left;
	text-align: left;
}

.droite_droite {
	float: right;
	text-align: right;
}

input[name="sd"] {
 background-color:#9eaeab;
 padding:5px;
 border:1px solid #9eaeab;
 color:#FFFFFF;
}
input[name="sd"]:hover {
 background-color:#9eaeab;
 padding:5px;
 border:1px solid #000000;
 color:#FFFFFF;
}
input[name="sd"]:focus {
 background-color:#dc4520;
 padding:5px;
 border:1px solid #000000;
 color:#FFFFFF;
}

input[name="hd"] {
 background-color:#9eaeab;
 padding:5px;
 border:1px solid #9eaeab;
 color:#FFFFFF;
}
input[name="hd"]:hover {
 background-color:#9eaeab;
 padding:5px;
 border:1px solid #000000;
 color:#FFFFFF;
}
input[name="hd"]:focus {
 background-color:#dc4520;
 padding:5px;
 border:1px solid #000000;
 color:#FFFFFF;
}

/* CATEGORIES CAROUSEL */

div.outerwrap
{
  margin-bottom: 1em;
}

div.wrapper
{
  float: left;
  width: 20%;
}

br
{
  clear: left;
}

ol
{
  margin: 0;
  padding: 0;
}

ol li
{
  list-style-type: none;
  margin-bottom:15px;
  border:1px solid #c0c5df;
  margin-right:6px;
  margin-bottom:8px;
  height:25px;
}

ol li a
{
  color: #000000;
  text-decoration: none;
  padding:5px;
  line-height:25px;
}
ol li a:hover
{
  color: #ffffff;
  text-decoration: none;
  padding:5px;
  line-height:25px;
}
